{% extends "base.html.twig" %}

{% form_theme form 'bootstrap_4_layout.html.twig' %}

{% block body %}
    <h1>Modifie ton  compte</h1>
    {{ form_start(form) }}

    {{ form_row(form.name, {'label': 'Prenom','attr':{'placeholder':'Prenom'}}) }}
    {{ form_row(form.surname, {'label': 'Nom ','attr':{'placeholder':'Nom'}}) }}
    {{ form_row(form.age, {'label': 'Âge','attr':{'placeholder':'Age'}}) }}
    <div class="center">
    <button type="submit" class="btn btn-sucess">Modifier</button>
    </div>
    {{ form_end(form) }}

{% endblock %}